__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW43001_POSTDATA1.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__
 
__EXIT__
 
__ENDIF__
 
__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__
 
__EXIT__
 
__ENDIF__
 
UPDATE CI_MD_TBL SET AUDIT_TBL_NAME='CI_AUDIT' WHERE AUDIT_PGM_NAME IN ('com.splwg.base.domain.common.audit.DefaultTableAuditor','com.splwg.base.domain.common.audit.ModifiedTableAuditor') AND AUDIT_TBL_NAME <> 'CI_AUDIT'
/
